/*
Theme Name: debet
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.011111111111111
*/
.absolute-footer{
    font-size: 0.85em;
}
.absolute-footer .stack-col{
    flex-direction: row !important;
    justify-content: center;
    overflow: hidden;
}
.absolute-footer .stack-col .ux-menu-link{
    padding-left: 30px;
    color: #fff !important;
}
.absolute-footer .ux-menu-link__link{
    border-bottom: none !important;
}
span.widget-title {
    color: white;
    letter-spacing: 0;
    font-size: 19px;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    display: block;
    background: #c1141a;
    padding: 10px;
}
.is-divider {
    display: none;
}
#content img[class*="wp-image-"] {
    clear: both;
    display: block;
    margin: 0 auto;
}
.recent-blog-posts .post_comments{
    display: none;
}
@media only screen and (max-width: 48em) {
    .absolute-footer .stack-col,
    .absolute-footer .ux-menu-link,
    .absolute-footer .ux-menu-link__link{
        display: block;
        text-align: left;
    }
    .absolute-footer .ux-menu-link{
        width: 50%;
        float: left;
    }
    .absolute-footer .stack-col .ux-menu-link{
        padding: 0;
    }
}
@media (max-width: 549px) {
    #masthead .mobile-nav .header-button-1 a,
    #masthead .mobile-nav .header-button-2 a{
        text-transform: capitalize;
        width: 100px;
        height: 29px;
        min-height: 29px !important;
        animation: tada 1.2s infinite;
        font-size: 11px;
    }
}
/*caothutaixiu*/
.nano {
    height: 12rem;
}
.nano {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.nano > .nano-content {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}
.nano > .nano-content:focus {
    outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
    display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
    display: block;
}
.nano > .nano-pane {
    background: rgba(0, 0, 0, 0.25);
    position: absolute;
    width: 5px;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.01;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    -moz-border-radius: 2.5px;
    -webkit-border-radius: 2.5px;
    border-radius: 2.5px;
}
.nano > .nano-pane > .nano-slider {
    background: #444;
    background: rgba(255, 255, 0, 0.5);
    position: relative;
    margin: 0 1px;
    -moz-border-radius: 1.5px;
    -webkit-border-radius: 1.5px;
    border-radius: 1.5px;
}
.nano-pane.active,
.nano-pane.flashed,
.nano:hover > .nano-pane {
    opacity: 0.99;
}
.nano > .nano-content::-webkit-scrollbar {
    width: 0;
}
#caothutaixiu {
    padding: 10px;
    position: relative;
    z-index: 1;
    max-width: 40rem;
    margin: 1.5rem auto;
}
#caothutaixiu .container {
    max-width: 1000px;
}
#caothutaixiu .caothutaixiu_ttl {
    text-align: center;
    display: block;
    width: calc(100% / 2.5);
    margin: 0 auto;
    position: relative;
    background: url(/wp-content/themes/go88one/assets/img/caothutaixiu.png) top center/100% 100%
    no-repeat;
    color: #fff;
    text-transform: uppercase;
    font-family: OpenSans;
    font-size: 16px;
    padding: 8px;
    z-index: 1;
}
#caothutaixiu .caothutaixiu_ttl img {
    max-width: 100%;
}
#caothutaixiu .caothutaixiu_bg {
    box-shadow: 0 0 15px 0 rgba(255, 175, 0, 0.5);
    background: #000;
    background: linear-gradient(
            to bottom,
            #ac9a01 0,
            #b8ab01 10%,
            #c9c406 20%,
            #e3e352 27%,
            #fdf8ef 33%,
            #d5d11f 40%,
            #c0b407 60%,
            #a38e01 80%,
            #917501 100%
    );
    color: #fff;
    padding: 2px;
    border-radius: 0.5rem;
    overflow: hidden;
    width: 100%;
}
#caothutaixiu .caothutaixiu_table {
    width: 100%;
    overflow: hidden;
}
.caothutaixiu_box {
    border-radius: 0.4rem;
    width: 100%;
    overflow: hidden;
}
#caothutaixiu .caothutaixiu_table:first-child .caothutaixiu_box {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
#caothutaixiu .caothutaixiu_table:last-child .caothutaixiu_box {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#caothutaixiu .caothutaixiu_table_row {
    display: flex;
    padding: 0;
    list-style: none;
    margin: 0;
}
#caothutaixiu .caothutaixiu_table_row li {
    flex: 1;
    text-align: center;
    overflow: hidden;
    margin: 0;
}
#caothutaixiu .caothutaixiu_table_row li:first-child {
    flex: 0.5;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(2) {
    flex: 1.25;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(3) {
    flex: 1;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(4) {
    flex: 1;
}
#caothutaixiu .caothutaixiu_table_row {
    background: #000;
    line-height: 2.75em;
}
#caothutaixiu .caothutaixiu_table_row:nth-child(even) {
    background: #171207;
}
#caothutaixiu .caothutaixiu_table_row li {
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    font-family: OpenSans;
    border-right: 2px solid #e7ad22;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(4) {
    border-right: 0;
}
#caothutaixiu .caothutaixiu_table_row li span {
    color: #c49112;
    justify-content: center;
    align-items: center;
    display: flex;
    font-size: 1em;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(1) span {
    color: #fff;
    font-size: 18px;
    background: 0 0;
}
#caothutaixiu .caothutaixiu_table_row:first-child li span {
    color: #c49112;
    justify-content: center;
    align-items: center;
    font-size: 1em;
}
#caothutaixiu .caothutaixiu_table_row:nth-child(2) li:nth-child(1) span,
#caothutaixiu .caothutaixiu_table_row:nth-child(3) li:nth-child(1) span,
#caothutaixiu .caothutaixiu_table_row:nth-child(4) li:nth-child(1) span {
    font-size: 0 !important;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(2) span {
    background: 0 0;
    color: #3a8cf5;
}
#caothutaixiu .caothutaixiu_table_row:first-child li span {
    color: #c49112;
}
#caothutaixiu .caothutaixiu_table_row:nth-child(2) li:nth-child(2) span {
    color: red;
}
#caothutaixiu .caothutaixiu_table_row:nth-child(3) li:nth-child(2) span {
    color: #deff00;
}
#caothutaixiu .caothutaixiu_table_row:nth-child(4) li:nth-child(2) span {
    color: #3cff00;
}
#caothutaixiu .caothutaixiu_table_row:nth-child(2) li:nth-child(1) span::before,
#caothutaixiu .caothutaixiu_table_row:nth-child(3) li:nth-child(1) span::before,
#caothutaixiu
.caothutaixiu_table_row:nth-child(4)
li:nth-child(1)
span::before {
    content: "";
    width: 30px;
    height: 20px;
    margin: 0 auto;
    background: url(/wp-content/themes/go88one/assets/img/icon-hang.png) center/100% auto no-repeat;
    background-position: 0 0;
    display: inline-block;
}
#caothutaixiu
.caothutaixiu_table_row:nth-child(3)
li:nth-child(1)
span::before {
    background-position: 0 -26px;
}
#caothutaixiu
.caothutaixiu_table_row:nth-child(4)
li:nth-child(1)
span::before {
    background-position: 0 -51px;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(4) {
    text-align: left;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(4) span {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 calc(100% / 8);
}
#thutaixiu .caothutaixiu_table_row:nth-child(1) li:nth-child(4) span {
    justify-content: center;
}
#caothutaixiu .caothutaixiu_table_row li:nth-child(3) span::before {
    content: "";
    width: 30px;
    min-width: 30px;
    height: 20px;
    margin: 0;
    background: url(/wp-content/themes/go88one/assets/img/icon-thuong.png) center/75% auto no-repeat;
    background-position: 0 -102px;
    display: inline-block;
}
#caothutaixiu
.caothutaixiu_table_row:nth-child(1)
li:nth-child(3)
span::before {
    display: none;
}
#caothutaixiu
.caothutaixiu_table_row:nth-child(2)
li:nth-child(3)
span::before {
    background-position: 0 0;
}
#caothutaixiu
.caothutaixiu_table_row:nth-child(3)
li:nth-child(3)
span::before {
    background-position: 0 -25px;
}
#caothutaixiu
.caothutaixiu_table_row:nth-child(4)
li:nth-child(3)
span::before {
    background-position: 0 -51px;
}
#caothutaixiu
.caothutaixiu_table_row:nth-child(5)
li:nth-child(3)
span::before {
    background-position: 0 -77px;
}
#caothutaixiu li:nth-child(4) span.none,
#caothutaixiu li:nth-child(4) span.none::before {
    display: none;
}
@media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
        #caothutaixiu .caothutaixiu_table_row li {
            color: #fdc231;
        }
        #caothutaixiu .caothutaixiu_table_row:nth-child(2) li:nth-child(2) {
            color: red;
        }
        #caothutaixiu .caothutaixiu_table_row:nth-child(3) li:nth-child(2) {
            color: #deff00;
        }
        #caothutaixiu .caothutaixiu_table_row:nth-child(4) li:nth-child(2) {
            color: #3cff00;
        }
        #caothutaixiu .caothutaixiu_table_row:nth-child(5) li:nth-child(2) {
            color: #3a8cf5;
        }
        #caothutaixiu .caothutaixiu_table_row:nth-child(6) li:nth-child(2) {
            color: #3a8cf5;
        }
    }
}
@media (max-width: 1366px) {
    #caothutaixiu .caothutaixiu_table_row li span {
        font-size: 11px;
    }
}
@media screen and (max-width: 991px) {
    #caothutaixiu .caothutaixiu_table_row li:nth-child(4) span {
        padding: 0;
    }
    #caothutaixiu .caothutaixiu_table_row li span {
        font-size: 11px;
    }
}
@media (max-width: 800px) {
    #caothutaixiu {
        margin-bottom: 0;
    }
}
@media (max-width: 640px) {
    #caothutaixiu .caothutaixiu_ttl {
        width: 60%;
        margin: 0 auto;
    }
    #caothutaixiu .caothutaixiu_table_row li span {
        font-size: 11px;
    }
}
@media (max-width: 600px) {
    #caothutaixiu .caothutaixiu_table_row:first-child li span {
        font-size: 10px;
    }
}
@media (max-width: 480px) {
    #caothutaixiu .caothutaixiu_table_row {
        line-height: 1.75rem;
    }
    #caothutaixiu .caothutaixiu_table_row li {
        padding-left: 0;
        padding-right: 0;
        overflow: hidden;
    }
    #caothutaixiu .caothutaixiu_table_row li span {
        font-size: 10px;
    }
    #caothutaixiu .caothutaixiu_table_row li:nth-child(4) span::before {
        width: 22px;
        min-width: 22px;
        transform: scale(0.6);
        background-position: 0 -95px;
        background-size: 95% !important;
    }
    #caothutaixiu
    .caothutaixiu_table_row:nth-child(3)
    li:nth-child(4)
    span::before {
        background-position: 0 -23px;
    }
    #caothutaixiu
    .caothutaixiu_table_row:nth-child(4)
    li:nth-child(4)
    span::before {
        background-position: 0 -46px;
    }
    #caothutaixiu
    .caothutaixiu_table_row:nth-child(5)
    li:nth-child(4)
    span::before {
        background-position: 0 -71px;
    }
    #caothutaixiu
    .caothutaixiu_table_row:nth-child(6)
    li:nth-child(4)
    span::before {
        background-position: 0 -95px;
    }
    #caothutaixiu .caothutaixiu_table_row li:nth-child(1) span::before {
        transform: scale(0.6);
    }
    #caothutaixiu
    .caothutaixiu_table_row:nth-child(1)
    li:nth-child(1)
    span::before {
        transform: scale(1);
    }
    #caothutaixiu .caothutaixiu_table_row li:nth-child(1) span {
        font-size: 11px;
    }
    #caothutaixiu .caothutaixiu_table_row:first-child li {
        display: flex;
        justify-content: center;
    }
    #caothutaixiu .caothutaixiu_table_row:first-child li:nth-child(3) span {
        font-size: 9px;
        line-height: 13px;
    }
    #caothutaixiu .caothutaixiu_table_row:first-child li:nth-child(4) span {
        font-size: 9px;
        line-height: 13px;
    }
    .nano {
        height: 9rem;
    }
}
@media (max-width: 360px) {
    #caothutaixiu .caothutaixiu_table_row li span {
        font-size: 8px;
    }
}
/*end caothutaixiu*/